function ToggleButton({onClick, isActive}) {
    return (
        <button
            type="button"
            className={`lbaic-toggle${isActive ? ' active' : ''}`}
            onClick={onClick}
        >
            <i className='lbaic-toggle-in'/>
        </button>
    )
}

export default ToggleButton;